[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.CreateVirtualGrid

Creates and returns the internal virtual grid instance for the control.

## Declaration

Source position: grids.pas line 1422

`protected function TCustomDrawGrid.CreateVirtualGrid: TVirtualGrid; virtual;`

## Function result

TVirtualGrid instance created for the control.

## See also

TCustomDrawGrid.Create |  | Constructor for the class instance.
TVirtualGrid |  | Implements a grid with metadata where rows and columns are stored as Pointer arrays.